[FORM]
NandUtilDAPath=
[DL_HISTORY_0]
scatter_file=Z:\!_temp_mobile_!\Smartphones\TM-4577 & TM-5277 maysun\software\4577\4.1 last version\MP_mt77_h958_mid4501j_maysun_jb_mul_20130531-211218_zhangmeng_PC\MP_mt77_h958_mid4501j_maysun_jb_mul_20130531-211218_zhangmeng_PC\MT6577_Android_scatter_emmc.txt
file_count=19
file0=Z:\!_temp_mobile_!\Smartphones\TM-4577 & TM-5277 maysun\software\4577\4.1 last version\MP_mt77_h958_mid4501j_maysun_jb_mul_20130531-211218_zhangmeng_PC\MP_mt77_h958_mid4501j_maysun_jb_mul_20130531-211218_zhangmeng_PC\preloader_vanzo77_twn_jb.bin
file0_enable=1
file1=Z:\!_temp_mobile_!\Smartphones\TM-4577 & TM-5277 maysun\software\4577\4.1 last version\MP_mt77_h958_mid4501j_maysun_jb_mul_20130531-211218_zhangmeng_PC\MP_mt77_h958_mid4501j_maysun_jb_mul_20130531-211218_zhangmeng_PC\DSP_BL
file1_enable=1
file2=Z:\!_temp_mobile_!\Smartphones\TM-4577 & TM-5277 maysun\software\4577\4.1 last version\MP_mt77_h958_mid4501j_maysun_jb_mul_20130531-211218_zhangmeng_PC\MP_mt77_h958_mid4501j_maysun_jb_mul_20130531-211218_zhangmeng_PC\MBR
file2_enable=1
file3=Z:\!_temp_mobile_!\Smartphones\TM-4577 & TM-5277 maysun\software\4577\4.1 last version\MP_mt77_h958_mid4501j_maysun_jb_mul_20130531-211218_zhangmeng_PC\MP_mt77_h958_mid4501j_maysun_jb_mul_20130531-211218_zhangmeng_PC\EBR1
file3_enable=1
file4=
file4_enable=0
file5=
file5_enable=0
file6=
file6_enable=0
file7=Z:\!_temp_mobile_!\Smartphones\TM-4577 & TM-5277 maysun\software\4577\4.1 last version\MP_mt77_h958_mid4501j_maysun_jb_mul_20130531-211218_zhangmeng_PC\MP_mt77_h958_mid4501j_maysun_jb_mul_20130531-211218_zhangmeng_PC\lk.bin
file7_enable=1
file8=Z:\!_temp_mobile_!\Smartphones\TM-4577 & TM-5277 maysun\software\4577\4.1 last version\MP_mt77_h958_mid4501j_maysun_jb_mul_20130531-211218_zhangmeng_PC\MP_mt77_h958_mid4501j_maysun_jb_mul_20130531-211218_zhangmeng_PC\boot.img
file8_enable=1
file9=Z:\!_temp_mobile_!\Smartphones\TM-4577 & TM-5277 maysun\software\4577\4.1 last version\MP_mt77_h958_mid4501j_maysun_jb_mul_20130531-211218_zhangmeng_PC\MP_mt77_h958_mid4501j_maysun_jb_mul_20130531-211218_zhangmeng_PC\recovery.img
file9_enable=1
file10=Z:\!_temp_mobile_!\Smartphones\TM-4577 & TM-5277 maysun\software\4577\4.1 last version\MP_mt77_h958_mid4501j_maysun_jb_mul_20130531-211218_zhangmeng_PC\MP_mt77_h958_mid4501j_maysun_jb_mul_20130531-211218_zhangmeng_PC\secro.img
file10_enable=1
file11=
file11_enable=0
file12=Z:\!_temp_mobile_!\Smartphones\TM-4577 & TM-5277 maysun\software\4577\4.1 last version\MP_mt77_h958_mid4501j_maysun_jb_mul_20130531-211218_zhangmeng_PC\MP_mt77_h958_mid4501j_maysun_jb_mul_20130531-211218_zhangmeng_PC\logo.bin
file12_enable=1
file13=
file13_enable=0
file14=Z:\!_temp_mobile_!\Smartphones\TM-4577 & TM-5277 maysun\software\4577\4.1 last version\MP_mt77_h958_mid4501j_maysun_jb_mul_20130531-211218_zhangmeng_PC\MP_mt77_h958_mid4501j_maysun_jb_mul_20130531-211218_zhangmeng_PC\system.img
file14_enable=1
file15=Z:\!_temp_mobile_!\Smartphones\TM-4577 & TM-5277 maysun\software\4577\4.1 last version\MP_mt77_h958_mid4501j_maysun_jb_mul_20130531-211218_zhangmeng_PC\MP_mt77_h958_mid4501j_maysun_jb_mul_20130531-211218_zhangmeng_PC\cache.img
file15_enable=1
file16=Z:\!_temp_mobile_!\Smartphones\TM-4577 & TM-5277 maysun\software\4577\4.1 last version\MP_mt77_h958_mid4501j_maysun_jb_mul_20130531-211218_zhangmeng_PC\MP_mt77_h958_mid4501j_maysun_jb_mul_20130531-211218_zhangmeng_PC\userdata.img
file16_enable=1
file17=Z:\!_temp_mobile_!\Smartphones\TM-4577 & TM-5277 maysun\software\4577\4.1 last version\MP_mt77_h958_mid4501j_maysun_jb_mul_20130531-211218_zhangmeng_PC\MP_mt77_h958_mid4501j_maysun_jb_mul_20130531-211218_zhangmeng_PC\fat_sparse_mt6577jb.img
file17_enable=1
file18=
file18_enable=0
